» Ubuntu » パッケージ

Error

two or more packages specified (python-central hardy)